Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002658 [JEDI VCL] 00 JVCL Components minor always 2005-02-19 07:35 2005-04-12 06:26
Reporter grenzi_r View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0002658: TJvBitmapButton does not publish visible property
Description anything to say more? I am not sure if perhaps TJvBitmapButton does miss to publish some other "standard" properties, too?
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0006580)
obones (administrator)
2005-02-25 05:23

Where is TJvBitmapButton installed ?
I can't find it anywhere in the JVCL 3. Are you sure you are using it ?
(0006591)
grenzi_r (developer)
2005-02-26 02:28

It is used in the Jans Package and you can find it here:

c:\Programme\Borland\JEDI\jvcl\run\JvBitmapButton.pas
(0006949)
obones (administrator)
2005-04-12 06:26

Visible is now published (CVS), please add issues for the other missing properties

- Issue History
Date Modified Username Field Change
2005-02-19 07:35 grenzi_r New Issue
2005-02-25 05:13 obones Status new => assigned
2005-02-25 05:13 obones Assigned To => obones
2005-02-25 05:23 obones Note Added: 0006580
2005-02-25 05:23 obones Status assigned => feedback
2005-02-26 02:28 grenzi_r Note Added: 0006591
2005-04-12 06:26 obones Status feedback => resolved
2005-04-12 06:26 obones Resolution open => fixed
2005-04-12 06:26 obones Note Added: 0006949


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker